; ASM source file created by SevenuP v1.21
; SevenuP (C) Copyright 2002-2007 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (192,  48)
;Char Size:       ( 24,   6)
;Sort Priorities: X char, Char line, Y char
;Data Outputted:  Gfx+Attr
;Interleave:      Sprite
;Mask:            No
;Zigzag:          Horizontal

CHAPTER:
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,128,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,192,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,224,  0,  0,  0,  0
	DEFB	  0,  0,  0,  1,240,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,240,  1,  0,  0,  0
	DEFB	  0, 15,248,  3,248,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,248,  7, 31, 56,  0
	DEFB	  0,240,  7,192,120,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,120,224,  3,224,  1
	DEFB	  3,192,  3,224,120,  7,128,  0
	DEFB	  2,  0,  0, 96, 31,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 24,128,  0,  0, 28,  0, 30
	DEFB	  0,  0,192,127,112,  0,  0, 15
	DEFB	  0,192, 31,120,240,  3,128,  7
	DEFB	  7,128,  3,240,120, 63,224,  0
	DEFB	 31,  0,  0,120,192,224, 63,255
	DEFB	252,  0,255,128,  0,224,255,  0
	DEFB	128,255,225,  0,192,243,  3,248
	DEFB	255,127,112,128,249,  0,128, 31
	DEFB	  0,224,127,120,240,  3,128, 15
	DEFB	 15,128,  3,240,120,241,240,  0
	DEFB	 63,128,  1,255,  0, 48,113,248
	DEFB	 56,  7,192,240,  1,243,143,128
	DEFB	192,  7,246,  1,120,128,  7,  0
	DEFB	192,  3, 56,  0,126,  3,128, 55
	DEFB	  0,240,192,121,  0,  0,128, 31
	DEFB	 31,128,  0,  0,123,128,240,  0
	DEFB	 99,192,  0, 62,  0, 56, 15,128
	DEFB	  0, 15,  0, 56,  3,252,  3,192
	DEFB	192,  3,248,  6, 60,  0, 15,  0
	DEFB	  0, 15, 60,  0, 60,  0,192, 99
	DEFB	  0,240,  0,127,  0,  0,  0, 31
	DEFB	 31,  0,  0,  0,124,  0,240,  0
	DEFB	193,224,  0, 60,  0, 28, 31,  0
	DEFB	  0, 31,  0, 28,  0,120,  3,192
	DEFB	192,  3,120,  0, 30,  0, 30,  0
	DEFB	  0, 62, 28,  0, 60,  0,224,193
	DEFB	  0,240,  0,120,  0,  0,  0, 31
	DEFB	 31,  0,  0,  0,112,  0,240,  1
	DEFB	128,240,  0, 60,  0, 30, 62,  0
	DEFB	  0, 30,  0, 30,  0,120,  7,128
	DEFB	128,  7,120,  0, 30,  0, 62,  0
	DEFB	  0, 60, 30,  0, 60,  0,240,  0
	DEFB	  1,240,  0,112,  0,  0,128, 31
	DEFB	 31,128,  0,  0,112,  0,240,  3
	DEFB	  0,120,  0, 60,  0, 30, 60,  0
	DEFB	  0, 63,255,255,192,120, 15,  0
	DEFB	  0, 60,120,  0,  1,  0, 62,  0
	DEFB	  0, 60, 30,  0, 60,  0,120,  0
	DEFB	  6,240,  0,112,  0,  0,128, 31
	DEFB	 15,128,  0,112,112,  0,240,  6
	DEFB	  0, 60,  0, 60,  0, 30, 60,  0
	DEFB	  0, 62,  0,  0,  0,121,252,  0
	DEFB	  0, 14,122,  0,  0,  0, 30,  0
	DEFB	  0, 60, 30,  0, 60,  0, 60,  0
	DEFB	 14,240,  0,112, 96,  0,128, 15
	DEFB	 15,192,  0,224,112,  0,240, 31
	DEFB	  0, 62,  0, 60,  0, 28, 60,  0
	DEFB	 14, 30,  0,  0,  0,120,  7,  0
	DEFB	  0,  3,120,  0, 12,  0, 30, 60
	DEFB	  0, 30, 28, 64, 60,  0,110,128
	DEFB	 31,240,  0,112,192,  0,192,  7
	DEFB	  7,224,  1,128,112,  0,240, 63
	DEFB	128,207,  0, 60, 64, 28, 30,  0
	DEFB	 56, 15,  0, 28,  0,120,  3,128
	DEFB	128,  3,120,  0, 56,  0, 15, 56
	DEFB	  0, 14, 56, 96, 60,128,135,192
	DEFB	 33,240,  0,240,128,  1,240,  3
	DEFB	  1,248,  2,  0,240,  0,240, 96
	DEFB	243,  3,128, 60, 96, 48, 15,  0
	DEFB	112,  7,128, 48,  0,120,  3,140
	DEFB	248,  3,120,  0, 32,192,  3,224
	DEFB	128,  7,112,112, 60,192,  3, 62
	DEFB	192,240,  0,240,  0, 28,255,  0
	DEFB	  0,127,240,  0,240,  0,240,128
	DEFB	  0,  1,224, 60,248,192,  3,193
	DEFB	192,  1,241,192,  0,120,  1,248
	DEFB	224,  1,120,  0,  0,127,  0,  0
	DEFB	126,  0,128,143, 60,224,  1,  0
	DEFB	128,241,  0,240,  0,192, 15,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 60,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 60,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 60,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 60,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 60,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 60,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 60,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 60,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 60,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66